<?php
$oln_query = "select oln_bus_id, oln_api_key from admin_options";
	$oln_rt=mysql_query($oln_query);          
	while($oln_nt=mysql_fetch_array($oln_rt)){
		if(!empty($oln_nt[oln_api_key])){
			$oln_api = $oln_nt[oln_api_key];
			$oln_bus_id = $oln_nt[oln_bus_id];
			$oln_url = "https://www.oneloyaltynetwork.com/loyalty/users/keylogin/$oln_bus_id/$oln_api";
		}
	}

	if($oln_url>""){
		echo "<iframe src='$oln_url' width='600'></iframe>";
	}
?>


